.grid {
  display: flex;
  gap: 2rem;
  height: 100vh;
}

.column {
  overflow: hidden;
  width: 200px;
  border-radius: 20px;
}

.inner {
  display: flex;
  flex-direction: column;
  animation: scroll 30s linear infinite;
}

.column.fast .inner {
  animation-duration: 24s;
}

.grid img {
  width: 100%;
  border-radius: 20px;
  margin-bottom: 1rem;
  object-fit: cover;
}

/* Animation */
@keyframes scroll {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-50%);
  } /* half of full height because of duplicate */
}
